header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241216.204544'
    fullname: Rocky Linux
    id: Rocky-9.5-20241216.204544
    release: '9.5'
    timestamp: 1734381944.9793775
